Analysis & Opinion

xposed Installation failed

4 posts
Thanks Meter: 0
 
By Rennocc, Junior Member on 20th August 2014, 02:57 AM
Post Reply Subscribe to Thread Email Thread
I just installed Alliance rom on my att gs5. For some reason it won't let me install xposed framework. Help?
Last edited by Rennocc; 20th August 2014 at 03:07 AM. Reason: Photo
 
 
20th August 2014, 05:16 AM |#2  
Junior Member
Dragons World
Thanks Meter: 0
 
More
I have the same problem with gt-n8013 cyanogenmod rom
20th August 2014, 11:16 AM |#3  
GermainZ's Avatar
Forum Moderator / Recognized Developer / XDA Portal Team
Thanks Meter: 8,380
 
More
"It won't let me install Xposed framework" how so? Any errors?
31st August 2014, 04:11 PM |#4  
OP Junior Member
Thanks Meter: 0
 
More
I can't submit a screenshot of the error because I don't have many posts. But it says "Failed to create a backup of /system/bin/app_process
31st August 2014, 04:29 PM |#5  
GermainZ's Avatar
Forum Moderator / Recognized Developer / XDA Portal Team
Thanks Meter: 8,380
 
More
There should be an error above/below that line as well? Have you tried installing Xposed via the recovery?
31st August 2014, 07:18 PM |#6  
OP Junior Member
Thanks Meter: 0
 
More
It's a big error. Its a lot to type but tldr it says permission denied. No, how do I do that?
Last edited by Rennocc; 31st August 2014 at 07:36 PM.
31st August 2014, 07:36 PM |#7  
GermainZ's Avatar
Forum Moderator / Recognized Developer / XDA Portal Team
Thanks Meter: 8,380
 
More
Quote:
Originally Posted by Rennocc

It's a big error. Its a lot tof type but tldr it says permission denied. No, how do I do that?

Permission denied? Are you sure you're rooted (if you are, double check that the Xposed Installer is granted root permissions)?
You can install it via the recovery by changing the installation method (press the button).
31st August 2014, 08:16 PM |#8  
OP Junior Member
Thanks Meter: 0
 
More
I have no idea what I did but I tried to install it again and it worked so. Thanks for trying to help but its fixed now haha.
30th October 2014, 06:17 PM |#9  
Junior Member
Thanks Meter: 0
 
More
Help
Having trouble with loading Netflix so discovered about the xposed fix for this problem. I tried to install xposed but got the "signature" error message which I believe tells me xposed is already installed. In my "apps", I do not have xposed listed as an installed app. Doing a file search, there are no hits on "xposed". I recently upgraded to latest Beanstalk 4.4.4. Any help would be appreciated. Thank you.
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes